@charset "UTF-8";
/*
	common style sheet
*/
/*
  FONT
-------------------------------------------------- */
@font-face {
  font-family: "YuMincho";
  src: local("YuMin-Medium"), local("YuMincho-Regular"), local("YuMincho-Medium");
  font-weight: normal;
  font-style: normal;
}
/* 游明朝 (Bold) の定義 */
@font-face {
  font-family: "YuMincho";
  src: local("YuMin-Demibold"), local("YuMincho-Bold"), local("YuMincho-Demibold");
  font-weight: bold;
  font-style: normal;
}
body {
  color: #000;
  font-family: "Noto Sans JP", sans-serif, sans-serif;
  font-size: 16;
  font-size: 1rem;
  font-weight: normal;
}
@media (max-width: 767.98px) {
  body {
    font-size: 0.875rem;
  }
}

.fnt-serif {
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
}
.fnt-eng {
  font-family: "Lexend Exa", sans-serif;
}

:root {
  --color-text-base: #000;
}

/*
  common
-------------------------------------------------- */
body {
  background: #000;
}

a {
  text-decoration: underline;
  transition: 0.4s ease-out all;
  text-decoration: none;
  color: #000;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.6;
  }
}
a.btn, a[class*=link-], a[class*=btn-], a.tel {
  text-decoration: none;
}

svg {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  object-fit: contain;
}

@media (max-width: 767.98px) {
  .blk-sp {
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .blk-tb {
    display: block;
  }
}
@media (min-width: 992px) {
  .blk-pc {
    display: block;
  }
}

@media (min-width: 576px) {
  .br-sm {
    display: none;
  }
}
@media (min-width: 768px) {
  .br-sp {
    display: none;
  }
}
@media (min-width: 992px) {
  .br-tb {
    display: none;
  }
}
@media (max-width: 991.98px) {
  .br-tb-down {
    display: none;
  }
}
@media (min-width: 1200px) {
  .br-pc {
    display: none;
  }
}

a.tel {
  cursor: default;
}

.visually-hidden {
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  width: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}

@media (min-width: 992px) {
  .hidden-lg {
    display: none;
  }
}

.img-diagonal {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  overflow: clip;
  transform: skewY(-7.5deg);
  aspect-ratio: 1/0.7;
}
.img-diagonal > img {
  transform: skewY(7.5deg);
  object-fit: fill;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  transition: 0.4s ease-out all;
  transition: transform 0.3s ease;
  /* 0.3秒かけて変化させる */
  transform: translateY(0);
}
.header.is-hidden {
  transform: translateY(-100%);
}
.header-wrap {
  display: flex;
  align-items: center;
}
.header-logo {
  position: relative;
  width: 350px;
  padding-block: 25px;
  padding-inline: 50px;
  border-end-end-radius: 8px;
  background: #fff;
  z-index: 300;
}
@media (max-width: 767.98px) {
  .header-logo {
    width: 218px;
    padding-block: 4px;
    padding-inline: 20px;
    border-end-end-radius: 5px;
  }
}
@media (max-width: 575.98px) {
  .header-logo {
    width: 197px;
    padding-inline: 10px;
  }
}
.logo-link {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
  height: 60px;
  padding-inline-start: 60px;
  background: url(../img/logo_sonoda.svg) no-repeat 0 50%/44px auto;
}
@media (max-width: 767.98px) {
  .logo-link {
    gap: 8px;
    height: 50px;
    padding-inline-start: 38px;
    background-size: 30px auto;
  }
}
.logo-org {
  font-size: 0.8125rem;
  font-weight: 500;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .logo-org {
    font-size: 0.625rem;
  }
}
.logo-dev {
  font-size: 1.1875rem;
  font-weight: 500;
  line-height: 1;
  white-space: nowrap;
}
@media (max-width: 767.98px) {
  .logo-dev {
    font-size: 0.875rem;
  }
}

.footer {
  position: relative;
  padding-block: 45px;
  background-color: #1487A0;
  z-index: 10;
}
@media (max-width: 767.98px) {
  .footer {
    padding-block: 20px;
  }
}
.footer-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
}
@media (max-width: 767.98px) {
  .footer-wrap {
    flex-direction: column;
    gap: 45px;
  }
}
.footer-nav {
  display: flex;
  align-items: center;
  gap: 70px;
}
@media (min-width: 1200px) {
  .footer-nav {
    margin-inline-start: 45px;
  }
}
@media (max-width: 991.98px) {
  .footer-nav {
    gap: 30px;
  }
}
@media (max-width: 767.98px) {
  .footer-nav {
    flex-direction: column;
    gap: 10px;
    text-align: center;
  }
}
.footer-nav-item {
  padding-block: 3px;
}
.copyright {
  font-size: 0.875rem;
  color: #FFF;
}
@media (min-width: 1200px) {
  .copyright {
    margin-inline-end: 45px;
  }
}
@media (max-width: 575.98px) {
  .copyright {
    text-align: center;
    font-size: 0.75rem;
  }
}
.page-totop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
    transform: translateY(20px); 
  }
.page-totop.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0); 
}


/*
* @param {String} $prop - inner or outer
*
* 
* @example
* @include m-block('03');
* 
* 
*
*/
.wrap {
  max-width: 100%;
  width: 100%;
  margin-inline: auto;
  padding-inline: 30px;
}
@media (max-width: 991.98px) {
  .wrap {
    padding-inline: 30px;
  }
}
@media (max-width: 767.98px) {
  .wrap {
    padding-inline: 20px;
  }
}
@media (max-width: 575.98px) {
  .wrap {
    padding-inline: 4vw;
  }
}
.wrap-inner, .sec-inner {
  max-width: 1160px;
  width: 100%;
  margin-inline: auto;
  padding-inline: 30px;
}
@media (max-width: 991.98px) {
  .wrap-inner, .sec-inner {
    padding-inline: 30px;
  }
}
@media (max-width: 767.98px) {
  .wrap-inner, .sec-inner {
    padding-inline: 20px;
  }
}
@media (max-width: 575.98px) {
  .wrap-inner, .sec-inner {
    padding-inline: 4vw;
  }
}
.wrap-outer {
  max-width: 1460px;
  width: 100%;
  margin-inline: auto;
  padding-inline: 30px;
}
@media (max-width: 991.98px) {
  .wrap-outer {
    padding-inline: 30px;
  }
}
@media (max-width: 767.98px) {
  .wrap-outer {
    padding-inline: 20px;
  }
}
@media (max-width: 575.98px) {
  .wrap-outer {
    padding-inline: 4vw;
  }
}

.sec {
  margin-block: 100 +px;
}
@media (max-width: 991.98px) {
  .sec {
    margin-block: 60 +px;
  }
}
@media (max-width: 575.98px) {
  .sec {
    margin-block: 6vw;
  }
}
.sec {
  scroll-margin-top: 90px;
}
@media (max-width: 575.98px) {
  .sec {
    scroll-margin-top: 12vw;
  }
}
.grid-content {
  display: grid;
  grid-auto-flow: row dense;
  grid-template-columns: 270px 1fr;
  gap: 40px 60px;
}

.nav {
  display: flex;
  flex-direction: row-reverse;
  gap: 40px;
  align-items: center;
}
@media (max-width: 767.98px) {
  .nav {
    gap: 15px;
  }
}
.nav-area {
  margin-inline: auto 60px;
}
@media (max-width: 767.98px) {
  .nav-area {
    margin-inline-end: 10px;
  }
}
.nav-toggle {
  position: relative;
  display: block;
  text-indent: -9999px;
  width: 70px;
  height: 60px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2260%22%20height%3D%2236%22%20viewBox%3D%220%200%2060%2036%22%3E%20%3Cpath%20d%3D%22M0%2C36V34H60v2ZM0%2C19V17H60v2ZM0%2C2V0H60V2Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E") 50% 50%/70% auto no-repeat;
  z-index: 300;
  filter: drop-shadow(0px 0px 4px #585858);
  border-radius: 8px;
  background-color: #1487A0;
}
@media (max-width: 767.98px) {
  .nav-toggle {
    width: 30px;
    height: 30px;
    border-radius: 5px;
  }
}
.nav-inner {
  display: none;
  position: relative;
  inset-block: 0;
}
.nav-bar {
  position: fixed;
  inset-block: 0;
  height: 105vh;
  padding-bottom: 5vh;
  background: #1487A0;
  z-index: 100;
  overflow-y: auto;
  overflow-x: hidden;
}
@media (min-width: 768px) {
  .nav-bar {
    inset-inline: 40% 0;
    display: grid;
    grid-auto-columns: 1fr;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: min-content 120px;
    gap: 0px 70px;
    padding: 21.164021164vh 11.5476190476vw 0;
  }
}
@media (min-width: 1200px) {
  .nav-bar {
    grid-template-columns: repeat(2, 260px);
  }
}
@media (max-width: 1199.98px) {
  .nav-bar {
    gap: 0 5vw;
    padding: 160px 3.3333333333vw;
  }
}
@media (max-width: 991.98px) {
  .nav-bar {
    inset-inline: 0;
  }
}
@media (max-width: 767.98px) {
  .nav-bar {
    padding-block: 58px;
    padding-inline: 0;
  }
}
@media (min-width: 768px) {
  .nav-menu {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    column-gap: 70px;
    column-count: 2;
    height: 528px;
    grid-area: 1/1/3/3;
  }
}
@media (max-width: 1199.98px) {
  .nav-menu {
    column-gap: 5vw;
  }
}
@media (min-width: 768px) {
  .nav-menu > li {
    width: 260px;
    margin-bottom: 40px;
  }
}
@media (max-width: 767.98px) {
  .nav-menu > li {
    position: relative;
    border-bottom: 1px solid #259EB9;
  }
}
.nav-link {
  color: #FFF;
  font-family: "YuMincho", "Hiragino Mincho ProN", serif;
  font-size: 1.625rem;
  line-height: 1.6;
}
@media (max-width: 767.98px) {
  .nav-link {
    display: flex;
    align-items: center;
    padding-left: 20px;
    height: 50px;
    font-size: 1.125rem;
  }
}
.nav-slide {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225%22%20height%3D%2225%22%20viewBox%3D%220%200%2025%2025%22%3E%20%3Cpath%20d%3D%22M30.22-15.72h-10.7v-10.7H15.924v10.7H5.22v3.592h10.7v10.7h3.592v-10.7h10.7Z%22%20transform%3D%22translate(-5.22%2026.424)%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E") no-repeat 50% 50%/14px auto;
  text-indent: -9999px;
  overflow: clip;
}
@media (min-width: 768px) {
  .nav-slide {
    display: none;
  }
}
@media (min-width: 768px) {
  .nav-slide {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .nav-slide {
    display: block !important;
  }
}
.nav-slide.open {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2225%22%20height%3D%223.592%22%20viewBox%3D%220%200%2025%203.592%22%3E%20%3Cpath%20d%3D%22M5.22-15.48v3.592h25V-15.48Z%22%20transform%3D%22translate(-5.22%2015.48)%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
}
@media (min-width: 768px) {
  .nav-lower {
    display: block !important;
    margin-top: 25px;
    margin-left: 8px;
  }
}
@media (max-width: 767.98px) {
  .nav-lower {
    display: none;
  }
}
@media (min-width: 768px) {
  .nav-lower > li {
    margin-top: 15px;
  }
}
.nav-lower a {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  color: #FFF;
  font-size: 1.125rem;
  line-height: 1.6;
}
@media (max-width: 767.98px) {
  .nav-lower a {
    display: flex;
    height: 50px;
    margin-top: 1px;
    font-size: 1rem;
    background-color: #2AAFCC;
    padding-left: 28px;
  }
}
.nav-lower a::before {
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #FFF;
    content: "";
}
/*.nav-lower-link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  color: #FFF;
  font-size: 1.125rem;
  line-height: 1.6;
}
@media (max-width: 767.98px) {
  .nav-lower-link {
    display: flex;
    height: 50px;
    margin-top: 1px;
    font-size: 1rem;
    background-color: #2AAFCC;
    padding-left: 28px;
  }
}
.nav-lower-link::before {
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #FFF;
  content: "";
}*/
@media (min-width: 768px) {
  .nav-sub {
    justify-self: start;
    align-self: end;
    grid-area: 2/2/3/3;
    margin-bottom: 40px;
  }
}
@media (max-width: 767.98px) {
  .nav-sub .nav-policy {
    margin-top: 50px;
    text-align: center;
  }
}
@media (max-width: 767.98px) {
  .nav-sub .nav-policy > li {
    margin-block: 8px;
  }
}
.nav-entry-link {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 134px;
  height: 60px;
  font-family: "Lexend Exa", sans-serif;
  font-size: 1.375rem;
  line-height: 1;
  font-weight: 700;
  color: #FFF;
  border-radius: 8px;
  background-color: #1487A0;
  z-index: 300;
  filter: drop-shadow(0px 0px 4px #585858);
}
@media (max-width: 767.98px) {
  .nav-entry-link {
    width: 72px;
    height: 30px;
    font-size: 0.75rem;
    border-radius: 5px;
  }
}
.nav-policy-link {
  color: #FFF;
  padding-inline-end: 20px;
  font-size: 1rem;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%2214%22%20viewBox%3D%220%200%2012%2014%22%3E%20%3Cpath%20d%3D%22M0%2C14V2.5H1V13H9.5v1Zm2-2V0H12V12Zm1-1h8V1H3Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E") no-repeat right center/12px auto;
  line-height: 1.6;
}
@media (max-width: 767.98px) {
  .nav-policy-link {
    padding-inline-end: 20px;
    font-size: 0.75rem;
  }
}
.nav-active {
  overflow: hidden;
}
.nav-active .nav-toggle {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2261.622%22%20height%3D%2236.732%22%20viewBox%3D%220%200%2061.622%2036.732%22%3E%20%3Cpath%20d%3D%22M30.811%2C19.521%2C1%2C36.732%2C0%2C35l28.81-16.634L0%2C1.733%2C1%2C0%2C30.811%2C17.212%2C60.622%2C0l1%2C1.733L32.811%2C18.366%2C61.622%2C35l-1%2C1.732Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
}
.nav-active .nav-entry-link {
  color: #1487A0;
  background-color: #FFF;
}

/* news list styles
---------------------------------- */
.news-article {
  display: flex;
  gap: 25px;
  padding-bottom: 22px;
  border-bottom: 1px solid #E5E5E5;
}
@media (min-width: 992px) {
  .news-article {
    align-items: flex-start;
  }
}
@media (max-width: 991.98px) {
  .news-article {
    flex-direction: column;
    gap: 10px;
    padding-bottom: 10px;
  }
}
.news-article:not(:first-child) {
  margin-top: 22px;
}
@media (max-width: 991.98px) {
  .news-article:not(:first-child) {
    margin-top: 10px;
  }
}
@media (min-width: 992px) {
  .news-article:has(.news-date) .news-data {
    flex: 130px;
  }
}
.news-data {
  display: flex;
  align-items: center;
  gap: 15px;
}
@media (max-width: 991.98px) {
  .news-data {
    gap: 5px;
  }
}
.news-date {
  font-family: "Lexend Exa", sans-serif;
  font-size: 0.8125rem;
  font-weight: 700;
}
@media (max-width: 767.98px) {
  .news-date {
    font-size: 0.625rem;
  }
}
.news-cate {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 30px;
  font-size: 0.875rem;
  font-style: normal;
  color: #FFF;
  border-radius: 8px;
}
@media (max-width: 767.98px) {
  .news-cate {
    width: 82.5px;
    height: 15px;
    font-size: 0.625rem;
    border-radius: 5px;
  }
}
.news-link {
  line-height: 1.6;
  text-decoration: underline;
  transition: 0.4s ease-out all;
}
@media (max-width: 767.98px) {
  .news-link {
    font-size: 0.75rem;
  }
}
@media (min-width: 768px) {
  .news-link {
    flex: auto;
  }
}
@media (hover: hover) {
  .news-link:hover {
    text-decoration: none;
  }
}

/* news categories color styles
---------------------------------- */
.cate-info {
  background-color: #FF00B1;
}
.cate-event {
  background-color: #8000FF;
}
.cate-wrgtrg {
  background-color: #00C681;
}
.cate-activity {
  background-color: #FF7600;
}
.cate-committee {
  background-color: #0058FF;
}

/* JS tab styles
---------------------------------- */
.tab:not(.active) {
  cursor: pointer;
}
.tab-content {
  animation: fadeIn 0.6s ease;
}
.tab-content:not(.show) {
  display: none;
  opacity: 0;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*slick slider
---------------------------------- */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir=rtl] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}